﻿    body { font-family:Arial; background-color: #eee; }

table { overflow: visible; border-collapse:collapse;width:100% }
td { padding: 1px 8px 1px 8px; margin: 1px 2px 1px 2px; font-size: 12px; max-height:40px; min-height:20px;}
th { padding: 1px 8px 1px 8px;border-style: none; text-align:left; width:auto;}
input { font-size:inherit; }

IFRAME {border-style:none;}

.sortbutton { border-style: none;color:#000;text-decoration:underline;background-color:#fff;font-size:14px;cursor:pointer;}
.sortbutton:hover {color:#44a;}
.sortTDbutton { border-style: none;color:#000;text-decoration:underline;font-size:12px;cursor:pointer;}

.quote{cursor:default;border-style: none;color:#000;text-decoration:underline;background-color:#fff;font-size:14px;}

.WHITEROW {background-color:#fff;}
.GREYROW  {background-color:#ddd;}
#divTabsControls input { font-size:18px;
             margin:0 0px 0 -5px; width:147px;height:46px;border:none;
             background:url(/forwarderclient/images/buttonmatrix.gif);padding-bottom:10px;
              text-align:center; letter-spacing: 0em; position: relative; color: #fff;}


#divTabsControls .left {background-position:0px 0px;margin-right:-1px;}
#divTabsControls .middle {background-position:-147px 0px;}
#divTabsControls .right {background-position:-294px 0px;}
#divTabsControls .left:hover {background-position:0px center;}
#divTabsControls .middle:hover {background-position:-147px center;}
#divTabsControls .right:hover {background-position:-294px center;}
#divTabsControls .selected {background-position:0px bottom;}

/* logo and/or company label  */
#buttonLogout,#ctl00_buttonLogout,#divLogo input[type='submit'] {position:absolute;left:90%;top:42px;border:none;font-size:14px;
                                   color:#a6a20b;background-color:transparent;}
#divLogo span {font-size:28px;font-style:italic;}

/* list page */

#textSearch {margin-left:30em; }
.noborder{border-style:none;}
.pagingButton{border-Style:none;color:#3b3b3b;text-decoration:underline;background-color:#fff;}
.detailsButton { border-style: none; text-decoration:underline; background-color:#fff;cursor:pointer;}
#labelShipment {font-weight:bold;display:inline-block}
.printButton { border: 1px solid #808080; height:24px; max-height:22px; vertical-align:top; }
.imprtxmlbutton {position:relative; top:0px; border: 1px solid #808080; max-height:22px; vertical-align:top; }

#divTop {background:url(/forwarderclient/images/plain_bar.gif);background-repeat:repeat-x; background-position:49.3% 0px;height:92px;} 
#divLogo,#ctl00_divLogo {position:relative;margin:0 auto;width:730px;top:19%;height:50%;background-color:#edece2;border-radius: 10px 10px 0 0;
                         border-width:3px 3px 0px 3px;border-color:#cdccc2;border-style:solid;padding:10px;}
#topLogo,#ctl00_topLogo {position:relative;height:98%;}
#divTabsControls{margin:5px;text-align:center;z-index:50;}

.listControls INPUT[type='checkbox']{position:absolute;left:250px;}
.listControls{font-size:12px;position:relative;}
.listControls SPAN{position:relative;left:270px;}
.listControls INPUT[value='< Previous page']{ position:absolute; left:0px;cursor:pointer;}
.listControls INPUT[value='Next page >'] { position:absolute; left:140px;cursor:pointer;}
.listControls .updated{left:0px;margin: 0 0 0 0px;font-size:12px;font-style:italic;} /*change font-face stop 12 from 16 margin: 0 0 0 5px;*/
#labelHbl {font-weight:normal;}

#boxMessage {height:50px;}

#divPrimary,#ctl00_divPrimary {width:90%;position:relative;background-color:#fff;border-radius:10px;margin:0 auto;
             border-style:solid;border-width:3px;border-color:#f3d723;top:0px;overflow:visible;
             padding:24px 12px 24px 12px;}
#labelFeedback {color:darkred; font-size: 14px;}


/* background shading */

#sub1,#sub2{position:absolute;float:left;width:100%;z-index:-1;}
#sub1 {background-color:#edece2;top:0px;height:70%;}
#sub2 {background-color:#d6d2bb;top:70%;height:35%;}


/* shipment list */

TD A {color:#000;}
#tableShipmentList{width:100%;}


/*   home page and login page*/
noscript{font-size:20px;color:Red;}
#divIntroText {float:left;width:40%;padding: 0 20px 20px 20px;line-height:1.5em; font-size:14px;}
#divIntroText span {color:#f3d723;font-size:28px;font-style:italic;}
#divBulletList,#divLogin {float:right;font-size:26px;width:40%;background:url(/forwarderclient/images/globe.png) no-repeat;text-align:center;
                height:350px;padding:0px 30px 0 10px;text-align:left;background-position:15px 0px;}
                
#textBoxLoginName,#textBoxPassword {font-size:16px;width:200px;}
#divLogin span {color:Black;font-size:12px;font-weight:bold;vertical-align:middle;}
#buttonLogin {background:url(/forwarderclient/images/blackblank.gif) no-repeat;border:none;height:27px;width:92px;color:#eee;
              margin-left:115px;font-size:12px;}
#buttonLogin:hover {background-position:0 bottom;}
#divUandP{margin:80px 0 0 10px;}
#divBulletList ul {padding-right:10%;}
#divBulletList span {color:#f3d723;font-style:italic;}
#divBulletList li {text-align:left;margin:0 50px;line-height:3em;}
#divBulletList input {border:none;background:none;cursor:pointer;}
#divBulletList input:hover {color:#008;}
#divSearch {width:100%;}
#divDontShow{float:right;}
#spanPoweredBy{font-size:14px;margin:0 10% 1% 10%;display:inline-block;}

/*  smcs page  */

#divRateSearch select{display:inline-block;margin:0 30px 0 1px;}
.breakdown {color:#118;font-size:12px;margin-left:5px;background-color:transparent;display:inline-block;}
.notes {position:absolute; display:none; width:50%;font-size:11px;z-index:51;background-color:White;border: 1px solid black;margin:20px 0 0 20px;overflow:visible;padding:8px;}
.noteLink, .scheduleLink {border-style:none;color:Blue;background-color:transparent;}
.buttonNoteClose {color:red;font-weight:bold;float:right; }
.newRate{color:Green;margin:0 0 0 5px;}
#SearchRatesButton{margin:5px 0 5px 0;}

#divTruckingOptions{display:none;background-color:#ddd;padding:5px;font-size:11px;}
#divTruckingOptions .truckTitle{font-size:14px;display:block;margin: 10px 0 0 0;}
#divTruckingOptions .truckSection{display:inline-block; width:45%;}
#divTruckingOptions .truckSection span{display:inline-block; width:20%;}
#buttonTruckingOptions{border:none;border-width:0px;text-decoration:underline;background-color:White;color:#002;}
#divImsLocations{background-color:#ddd;padding:5px;border-width:1px;border-style:solid;position:absolute;display:none;}
#divImsLocations span{display:block;cursor:pointer;}
#spanTruckFeedback{color:Green;font-size:16px;}
#hiddenTruckParts{display:none;}

#checkEmail, #spanEmail, #textEmail, #buttonEmail {margin-top:5px;margin-bottom:5px; }

#WEIGHT, #MEASURE { width:10%;}
